<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- 默认分割线大小 -->
    <dimen name="line_size">1px</dimen>

    <!-- 默认按钮的圆角大小 -->
    <dimen name="button_round_size">999dp</dimen>

    <!-- 通用对话框圆角大小 -->
    <dimen name="dialog_ui_round_size">15dp</dimen>

    <!--   2021 add-->
    <dimen name="margin_10">10dp</dimen>
    <dimen name="dp_05">0.5dp</dimen>
    <dimen name="dp_24">24dp</dimen>
    <dimen name="dp_22">22dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_18">18dp</dimen>
    <dimen name="dp_20">20dp</dimen>
    <dimen name="dp_16">16dp</dimen>
    <dimen name="dp_2">2dp</dimen>
    <dimen name="dp_3">3dp</dimen>
    <dimen name="dp_4">4dp</dimen>
    <dimen name="dp_6">6dp</dimen>
    <dimen name="dp_7">7dp</dimen>
    <dimen name="dp_8">8dp</dimen>
    <dimen name="dp_1">1dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="dp_50">50dp</dimen>
    <dimen name="dp_53">53dp</dimen>
    <dimen name="dp_56">56dp</dimen>
    <dimen name="dp_58">58dp</dimen>
    <dimen name="dp_60">60dp</dimen>
    <dimen name="dp_64">64dp</dimen>
    <dimen name="dp_66">66dp</dimen>
    <dimen name="dp_68">68dp</dimen>
    <dimen name="dp_70">70dp</dimen>
    <dimen name="dp_72">72dp</dimen>
    <dimen name="dp_78">78dp</dimen>
    <dimen name="dp_80">80dp</dimen>
    <dimen name="dp_90">90dp</dimen>
    <dimen name="dp_32">32dp</dimen>
    <dimen name="dp_34">34dp</dimen>
    <dimen name="dp_100">100dp</dimen>
    <dimen name="dp_180">180dp</dimen>
    <dimen name="dp_190">190dp</dimen>
    <dimen name="dp_200">200dp</dimen>
    <dimen name="dp_210">210dp</dimen>
    <dimen name="dp_220">220dp</dimen>
    <dimen name="dp_255">255dp</dimen>
    <dimen name="dp_260">260dp</dimen>
    <dimen name="dp_270">270dp</dimen>
    <dimen name="dp_280">280dp</dimen>
    <dimen name="dp_290">290dp</dimen>
    <dimen name="dp_300">300dp</dimen>
    <dimen name="dp_350">350dp</dimen>
    <dimen name="dp_28">28dp</dimen>
    <dimen name="dp_26">26dp</dimen>
    <dimen name="dp_110">110dp</dimen>
    <dimen name="dp_120">120dp</dimen>
    <dimen name="dp_130">130dp</dimen>
    <dimen name="dp_140">140dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_160">160dp</dimen>
    <dimen name="dp_170">170dp</dimen>
    <dimen name="dp_12">12dp</dimen>
    <dimen name="dp_13">13dp</dimen>
    <dimen name="dp_14">14dp</dimen>
    <dimen name="dp_38">38dp</dimen>
    <dimen name="dp_36">36dp</dimen>
    <dimen name="dp_40">40dp</dimen>
    <dimen name="dp_49">47.9dp</dimen>
    <dimen name="dp_47">47dp</dimen>
    <dimen name="dp_45">45dp</dimen>
    <dimen name="dp_42">42dp</dimen>
    <dimen name="dp_44">44dp</dimen>


    <dimen name="textSize8">8sp</dimen>
    <dimen name="textSize10">10sp</dimen>
    <dimen name="textSize11">11sp</dimen>
    <dimen name="textSize12">12sp</dimen>
    <dimen name="textSize14">14sp</dimen>
    <dimen name="textSize16">16sp</dimen>
    <dimen name="textSize18">18sp</dimen>
    <dimen name="textSize20">20sp</dimen>
    <dimen name="textSize22">22sp</dimen>
    <dimen name="textSize24">24sp</dimen>
    <dimen name="textSize25">25sp</dimen>
    <dimen name="textSize26">26sp</dimen>
    <dimen name="textSize28">28sp</dimen>
    <dimen name="textSize36">36sp</dimen>
    <dimen name="textSize34">34sp</dimen>
    <dimen name="textSize32">32sp</dimen>
    <dimen name="textSize49">49sp</dimen>
    <dimen name="textSize40">40sp</dimen>
    <dimen name="btnTextSize">18sp</dimen>
    <dimen name="fab_margin">16dp</dimen>


</resources>